@ECHO OFF
echo Special Forces v1.1b
echo Made by Ayzianboy
echo Please do not distribute this
echo ONLY run this program if you DO NOT have
echo Aftermath
echo If you DO have Aftermath, please abort now.
pause
del Aftrmath.ini
y
cls